.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/*The theme switcher*/
#theme_switcher {
  top: 10px;
  left: 10px;
  position: fixed;
}
/* general styles */
body {
  padding-top: 0px;
  padding-bottom: 0px;
  background-image:url('../img/bg/bg.jpg');
  background-attachment:fixed;
  background-position:center top; 
  background-color:#ffffff;
}

iframe {
  border: none;
  padding: 0;
}
.span12,
.container {
  width: 940px;
}
.navbar-inner .container {
  width: auto;
}
.span7.home_carousel {
  width: 590px;
}
.no_margin_left {
  margin-left: 0;
}
.center {
  text-align: center;
  margin: 0 auto;
}
.text-right {
  text-align: right;
}
footer h4 {
  margin-bottom: 8px;
}
.links a {
  margin-right: 5px;
}
h1 span,
h3 span {
  font-weight: normal;
}
/* home page form with gradient */
.lform {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -ms-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -o-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: linear-gradient(top, #ffffff, #e5e5e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
  border-bottom: 1px solid #bfbfbf;
  border-left: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #bfbfbf;
  height: 287px;
}
.lform form {
  margin-bottom: 0px;
}
.lform form .input-xlarge {
  width: 300px;
}
.lform form .btn-primary {
  margin-right: -9px;
}
/* map sizes */
#home_map_canvas {
  width: 300px;
  height: 350px;
}
#map_canvas {
  width: 620px;
  height: 414px;
}
.thumbnail {
  position: relative;
}
/*Customize the modal*/
.modal-body {
  max-height: 550px;
}
.modal-body {
  max-height: 550px;
}
.modal-header .close {
  position: absolute;
  font-size: 13px;
  right: 15px;
  color: #222222;
  opacity: 0.7;
}
.modal-header {
  border: none;
}
.select_height {
  line-height: 28px;
}
/*Premium properties*/
.premium_properties {
  padding-top: 28px;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width: 618px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  margin-bottom: 18px;
}
.premium_properties .thumbnail {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.premium_properties .span2 {
  width: 192px;
  text-align: center;
}
.premium_property {
  position: relative;
}
/*The dropdown*/
.dropdown-menu form {
  padding: 15px;
  padding-bottom: 0px;
}
.dropdown-menu input {
  margin-bottom: 15px;
}
.dropdown-menu .btn-primary {
  clear: left;
  width: 100%;
  height: 32px;
  font-size: 13px;
}
.dropdown-menu #remember_me {
  float: left;
  margin-right: 10px;
}


.navbar-inner {
	background-color: #000000;
	background-image: -moz-linear-gradient(top,#000000,#000000);
	background-image: -ms-linear-gradient(top,#000000,#000000);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#000000),to(#000000));
	background-image: -webkit-linear-gradient(top,#000000,#000000);
	background-image: -o-linear-gradient(top,#000000,#000000);
	background-image: linear-gradient(top,#000000,#000000);
}
.navbar .nav > li > a {
    color: #FFFFFF;
}


.navbar .nav > li > a:hover {
	background-color:#E00025;
    color: #FFFFFF;
}

.dropdown-menu li > a:hover, .dropdown-menu  .active > a, .dropdown-menu .active > a:hover{
	background-color:#345BBF;
}

.btn-primary {
	background-color: #000000;
	background-image: -ms-linear-gradient(top,#000000,#000000);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#000000),to(#000000));
	background-image: -webkit-linear-gradient(top,#000000,#000000);
	background-image: -o-linear-gradient(top,#000000,#000000);
	background-image: -moz-linear-gradient(top,#000000,#000000);
	background-image: linear-gradient(top,#000000,#000000);
}

.btn-primary:hover, .btn-primary :active, .btn-primary .active, .btn-primary .disabled, .btn-primary [disabled]{
	background-color: #6B82BD;
}

.btn:hover{
	background-position:0 -1px;
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

a.menu:after, .dropdown-toggle:after {
  content: none;
}

.footer a{
	color:#000000;
}

.fb{
	border:none;
	overflow:hidden;
	width:300px;
	height:300px;
	background-color:#FFFFFF;
}

hr{
margin: 10px 0px 10px 0px;
}

.logo{
	position:relative;
	top:15px;
}

.addthis_pos{
	width:180px;
	position:relative;
	top:-5px;
	right:-140px;
}

.footer{
	height:150px;
	background-color:#ffffff;
}

.page_height{
	min-height:750px;
}

.padding_homepage_top{
	margin-top:100px;
}

.padding_homepage_top_20px{
	margin-top:80px;
}

.padding_homepage_top_2020px{
	margin-top:20px;
}

.padding_homepage_top_10px{
	margin-top:10px;
}

.padding_homepage_top_1000px{
	position:relative;
	top:20px;
}

.padding_homepage_bottom_20px{
	margin-bottom:80px;
}

.homepage_copy{
	color:#7C7C7C;
	font-size:11px;
}

.homepage_copy p{
	margin: 0 0 2px;
}


/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 940px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
		background-color: #000;
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		width: 34px;
		height: 50px;
		top: 220px;
		cursor: pointer;
		display: none;
	}
	
	.showcase-arrow-previous
	{
		left: 0px;
		z-index: 999;
		background: url('../img/showcase/left-arrow.png');		
	}
	
	.showcase-arrow-previous:hover
	{
		/*background-position: 0px -34px;*/
	}
	
	.showcase-arrow-next
	{
		right: 0px;
		background-position: -34px 0;
		z-index: 999;
		background: url('../img/showcase/right-arrow.png');
	}
	
	.showcase-arrow-next:hover
	{
		/*background-position: -34px -34px;*/
	}
	
	/* Content */
	.showcase-content
	{
		background-color: #000;
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../img/showcase/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../img/showcase/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(../img/showcase/white-opacity-80.png);
		}
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: #000;
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 120px;
			cursor: pointer;
			border: solid 1px #333;
			position: relative;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url(../img/showcase/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 10px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(../img/showcase/arrows-small.png);
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 -51px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -34px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 30px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 30px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}



.showcase-content-container
{
	padding-top: 0px;
}

.showcase-content
{
	background-color: inherit;
}

.showcase-onepage .static-caption
{
	background-color: #dfdfdf;
	color: #333;
}

/* Navigation arrows */
.showcase-arrow-previous, .showcase-arrow-next
{
	z-index: 20;
}

.showcase-arrow-previous
{
	left: 30px;
}
.showcase-arrow-next
{
	right: 30px;
}

/* Thumbnails */
.showcase-thumbnail-wrapper
{
	overflow: hidden;
	margin: auto;
}

/* Caption */
.static-caption
{
	text-align: left;
	font-size: 11px;
	color: #e0e0e0;
	padding: 10px 0;
	margin: 0;
}


#player {
    width: 940px;
    height: 460px;
    overflow: hidden;
    position: relative;
}

.youtube .carousel {
    width: 20%;
    height: 100%;
    overflow: auto;
    position: absolute;
    right: 0px;
    z-index: 3;
}

.youtube .thumbnail {
    margin: 2px;
    width: 80%;
    border: 1px solid black; 
}

.youtube iframe.player {
    width: 80%;
    height: 460px;  
    overflow: auto;
    border: 0;
}

.contactnumber{
	color:#ffffff;
	padding-top:70px;
}

.contactnumber_size{
	font-size:34px;
}

.contactnumber_size a{
	color:#ffffff;
}
.contactnumber_size a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.social{
	float:right;
	background:#ffffff;
	padding:5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.showcasepd{
padding-bottom:20px;
}
.setting_copyright{
	color:#444444;
}

.footer_payment_iframe{
	background-color: #FFFFFF;
	border: medium none;
	height: 280px;
	overflow: hidden;
	width: 300px;
}

.footer_payment_hr{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #999999;
	margin: 1em 0;
	padding: 0;
	border-style:dashed;
}

a {
color: #333;
}
a:hover {
color: #333;
text-decoration:underline;
}

.primary {
  cursor: pointer;
}
 
.primary img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
}
 
.primary:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.setting_description{
background-color:#EFEFEF;
}

.setting_description2{
background-color:#ffffff;min-height:300px;
}

.setting_description3{
background-color:#020202;min-height:100px;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  font-weight:bold;
}
#cssmenu {
  width: auto;
  height: 59px;
  padding-bottom: 4px;
}
#cssmenu.align-right {
  float: right;
}
#cssmenu.align-right ul li {
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
#cssmenu.align-right ul li:first-child,
#cssmenu.align-right ul li:first-child > a {
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one,
#cssmenu #bg-two,
#cssmenu #bg-three,
#cssmenu #bg-four {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one {
  height: 10px;
  background: #DD0000;
}
#cssmenu #bg-two {
  height: 59px;
  z-index: 2;
  background: url('../img/bg.png');
}
#cssmenu #bg-three {
  bottom: 4px;
  height: 55px;
  z-index: 3;
  background: #222222;
  background: -moz-linear-gradient(top, #555555 0%, #222222 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #222222));
  background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  background: -ms-linear-gradient(top, #555555 0%, #222222 100%);
  background: linear-gradient(to bottom, #555555 0%, #222222 100%);
}
#cssmenu #bg-four {
  bottom: 4px;
  height: 55px;
  z-index: 4;
  background: url('../img/bg.png');
}
#cssmenu ul {
  height: 59px;
}
#cssmenu ul li {
  float: left;
  margin-right: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 5;
}
#cssmenu ul li a {
  padding: 24px 30px 20px 30px;
  margin-bottom: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #eeeeee;
  font-size: 15px;
  text-decoration: none;
}
#cssmenu ul li:first-child,
#cssmenu ul li:first-child > a {
  border-bottom-left-radius: 3px;
}
#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #DD0000;
  background: -moz-linear-gradient(top, #EA5656 0%, #DD0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EA5656), color-stop(100%, #DD0000));
  background: -webkit-linear-gradient(top, #EA5656 0%, #DD0000 100%);
  background: -o-linear-gradient(top, #EA5656 0%, #DD0000 100%);
  background: -ms-linear-gradient(top, #EA5656 0%, #DD0000 100%);
  background: linear-gradient(to bottom, #EA5656 0%, #DD0000 100%);
}
#cssmenu ul li a:hover,
#cssmenu ul li.active > a {
  background: url('../img/bg.png');
  color: #ffffff;
}

/*Twitter Feed*/
#loading-container {
    padding:16px 0px 16px 0px;
    text-align:center;  
}
 
#twitter-feed {
    width:940;
    margin:auto;
    font-family: Arial, Helvetica, sans-serif;
    margin-top:0px;
    /*padding:8px 10px 12px 10px;*/
    background-color:#ffffff;
    color:#181818;
	min-height:96px;
    overflow:auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*------ TWEAK THE BELOW IF YOU WANT TWEETS TO FADE DOWN --- */
	/*height:90px;
	overflow:hidden;*/
}
 
#twitter-feed h1 {
    color:#5F5F5F;
    margin:0px;
    padding:9px 0px 9px 0px;
    font-size:18px;
    font-weight:lighter;    
}
#twitter-header {
	position:relative;
	z-index:2;
}
.twitter-article, #loading-container {
    width:100%;
    float:left; 
    padding:8px 0px 0px 0px;
	position:relative;
} 
.twitter-pic {
    position:absolute;
}
 
.twitter-pic img {
    float:left;
    border-radius:7px;  
    border:none;
     
}
 
/* -------- TEXT STYLING ------*/
.twitter-text {
    width:100%;
    float:left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.twitter-text p {
    margin:0px;
    line-height:15px;   
}
.twitter-text a,  h1 a {
    color: #DD0000;
    text-decoration: none;
}
.twitter-text a:hover,  h1 a:hover {
    text-decoration: underline;
    color: #DD0000;
}
 
.tweet-time {
    font-size:10px;
    color:#878787;
    float:right;
}
.tweet-time a, .tweet-time a:hover {
    color:#878787;
}
 
.tweetprofilelink a {
    color:#fff;
}
.tweetprofilelink a:hover {
    color:#fff;
}
 
/* -------- FEED  ACTIONS ------*/
#twitter-actions {
    width:75px;
    float:right;
    margin-right:5px;   
    margin-top:3px;
    display:none;
}
.intent {
    width:25px;
    height:16px;
    float:left; 
}
.intent a{
    width:25px;
    height:16px;
    display:block;
    background-image:url(../img/tweet-actions.png);
    float:left; 
} 
.intent a:hover{
    background-position:-25px 0px;
} 
 
#intent-retweet a{
    background-position:0px -17px;
} 
#intent-retweet a:hover{
    background-position:-25px -17px;
} 
#intent-fave a{
    background-position:0px -36px;
} 
#intent-fave a:hover{
    background-position:-25px -36px;
} 
 
/* -------- RETWEET INDICATOR ------*/
#retweet-indicator {
    width:14px;
    height:10px;
    background-image:url(../img/tweet-actions.png);
    background-position:-5px -54px;
    margin-top:3px;
    float:left;
}

/* Removes the default 20px margin and creates some padding space for the indicators and controls */
.carousel {
    margin-bottom: 0;
	padding: 0 40px 30px 40px;
}
/* Reposition the controls slightly */
.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
background: #333333;
}